Subject: Re: [lojban] On a number of parts of threads and single threads disguised as several

From: Robin Lee Powell <[email-masked]>
Date: Sat, 21 Jul 2001 13:47:52 -0700

On Sat, Jul 21, 2001 at 03:08:43PM -0400, Bob LeChevalier (lojbab) wrote:
> At 09:40 PM 07/20/2001 -0700, Robin Lee Powell wrote:
> > > b) turning off new people who don't generally understand the esoteric
> > > nature of the discussion (and sometimes convincing them that the language
> > > isn't really "done" and hence ready for someone to learn).
> >
> ><AOL>
> >I agree.
> ></AOL>
> >
> >The one (1) person in my lojban classes that tried reading the list left
> >almost instantly for this reason. I have had about 6 students so far.
> 
> Left the list, or your classes, or both?
> 
> If they left the list, then it merely means that we don't have a list
> that reaches the entire community. If they gave up on the language,
> then the technicalities are driving people away.

Oh, sorry, should have specified. They left the list.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/